PolicyKit CVE-2013-4288 Local Privilege Escalation Vulnerability

An attacker can exploit this issue using standard commands.


 

Privacy Statement
Copyright 2010, SecurityFocus